CREDIT UNIONS DEMO SERVER - Bug #7823

Admin --> License request --> Post license request --> Declaration Contact Information --> All text

boxes should be the same size and in alignment
09/20/2023 06:16 PM - Mohd Irfan

Status: Reopened Start date: 09/20/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
All text boxes should be the same size and in alignment
See attached screenshot:

clipboard-2023092018186-utrid.png

History

#1 - 09/28/2023 05:25 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 05:48 PM - Mohd Irfan
- File clipboard-202310031748-mtcmz.png added

- Status changed from Resolved to Reopened

Reopened for : designing issue
Files

clipboard-202309201814-hd7id.png 118 KB 09/20/2023 Mohd Irfan
clipboard-202309201816-jocnc.png 86.3 KB 09/20/2023 Mohd Irfan
clipboard-202310031748-mtcmz.png 87.1 KB 10/03/2023 Mohd Irfan
